table.form-table {
	width: 100%;
	background-color: white;
	border-collapse: collapse;
	font-size: 100%;
	font-weight: normal;
	line-height: 160%;
}

table.form-table th,
table.form-table td {
	border: 1px solid #ADC3D5;
	padding: 5px 5px;
	vertical-align: top;
}

table.form-table th {
	background-image: url(images/table_head.gif);
	background-repeat: repeat-x;
	text-align: left;
	color: #25639A;
}


table.form-table td {
	padding: 15px 5px;
}

.form-required {
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}

/* кастомный select для формы */

.select__wrapper {
	width: 100%;
	margin: 10px 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 25px;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}

.native-select {
	display: none;
}

.custom-select {
	position: relative;
}

.custom-select::after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='6' viewBox='0 0 10 6' fill='none'%3E%3Cpath d='M9 1L5 5L1 1' stroke='%231B1B1B' stroke-linejoin='round'/%3E%3C/svg%3E");
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(calc(-50% - 2px));
	-ms-transform: translateY(calc(-50% - 2px));
	transform: translateY(calc(-50% - 2px));
	user-select: none;
	appearance: none;
}

.custom-select.open .custom-options {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.custom-options {
	display: none;
	position: absolute;
	width: 370px;
	-webkit-transform: translate(50%, 0px);
	-ms-transform: translate(50%, 0px);
	left: 50%;
	transform: translate(-50%, 0px);
	padding: 30px;
	border-radius: 30px;
	border: 1px solid #d8d8d8;
	background: #FFF;
	background: var(--primary-white, #FFF);
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .08), 0px 0px 6px 0px rgba(0, 0, 0, .02);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .08), 0px 0px 6px 0px rgba(0, 0, 0, .02);
	max-height: 380px;
	z-index: 999;
}

.custom-option {
	transition: color .3s;
	color: #4d4d4d;
}

.custom-option:hover {
	color: #F97648;
}

.selected {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 15px;
}